.bodyStuff {
    font-family: 'Arial', san-serif;
    margin: 0;
}

/*for demo purposes only*/

.clear {
    clear: both;
}

/***** Start of primary nav ******/
#menu-button {
    display: none;
}

nav.mobile {
    display: none;
}

nav.primary {
    padding: 0;
    display: inline-block;
    margin: 0;
    width: 79%;
    position: relative;
    background: #000;
}

nav.primary ul {
    margin: 0;
    padding: 0;
}

nav.primary ul li {
    display: inline-block;
    margin: 0;
    list-style-type: none;
    width: auto;
}

nav.primary ul li a {
    color: #fff;
    font-size: 14px;
    line-height: 60px;
    text-decoration: none;
    display: block;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: .4s ease-in;
    -moz-transition: .2s ease-in;
    -o-transition: .2s ease-in;
    transition: .2s ease-in;
    font-weight: 500;
    padding: 0 12px;
}

nav.primary ul li a:hover {
    background: #000;
    color: #CB1C1C;
}

/* Appearance of the sub-level links */
nav.primary ul li li a {
    font-size: 16px;
    line-height: 16px;
    padding: 10px;
    color: #fff;
    background: #181818;
    text-align: left;
    border-right: none;
    border-left: none;
    border-bottom: #303030 solid 1px;
}

/* Appearance of the sub-level links on hover */
nav.primary ul li li a:hover {}

/* This controls the Primary nav dropdowns for sublinks. Should not have to edit this too muuch */
nav.primary ul ul {
    display: none;
    position: absolute;
}

nav.primary ul ul ul {
    position: absolute;
    left: 100%;
    top: 0;
}

nav.primary ul li:hover>ul {
    display: block;
    line-height: 18px;
    z-index: 100;
}

nav.primary ul ul li {
    float: none;
    width: 270px;
    position: relative;
    margin: 0;
    display: block;
}


@media screen and (max-width: 1730px) {
    nav.primary ul li a {
        padding: 0 7px;
    }
}

@media screen and (max-width: 1575px) {
    nav.primary ul li a {
        font-size: 12px;
    }
}

@media screen and (max-width: 1400px) {
    nav.primary {
        width: 82%;
    }
}

/******** End of primary Nav ***************/

@media screen and (max-width: 1340px) {

    /*==============================
	Mobile Nav Styles			
================================*/
    nav.primary {
        display: none;
    }

    #menu-button {
        width: 74%;
        display: inline-block;
        font-size: 24px;
        position: relative;
        line-height: 60px;
        z-index: 400;
        /* needs to be lower than nav.mobile, adjust as needed */
        background: #000;
        text-align: right;
        padding-right: 10px;
    }

    #menu-button a {
        color: #fff;
        text-decoration: none;
        padding: 0 0 0 .8em;
        font-weight: normal;
    }

    nav.mobile {
        display: block;
        position: fixed;
        top: 0;
        left: -350px;
        width: 350px;
        height: 100%;
        background: #333;
        z-index: 500;
        /* needs to be higher than #menu-button, adjust as needed */
        overflow: auto;
        background: linear-gradient(145deg, #081217, #d63039);
    }

    /* MENU HEADER SOCIAL MEDIA */
    nav.mobile .social-media {
        position: relative;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        word-spacing: 13px;
        padding: 0 0 0 15px;
        color: #ccc !important;
    }

    nav.mobile .social-media a:link,
    nav.mobile .social-media a:visited {
        color: #ccc;
        text-decoration: none;
    }

    nav.mobile .social-media a:hover,
    nav.mobile .social-media a:active {
        color: #fff;
        text-decoration: underline;
    }

    /* MENU HEADER STYLES */
    nav.mobile .mobile_top {
        position: relative;
        display: block;
        padding: 0;
        margin: 50px 0 10px 0;
        color: #999;
        font-size: 18px;
        font-weight: 400;
    }

    /* MENU CLOSE 'X' BUTTON */
    nav.mobile .menu-toggle {
        position: absolute;
        padding: 3px 8px 3px;
        font-family: Arial, sans-serif;
        font-size: 34px;
        font-weight: bold;
        line-height: 1;
        /* background: white; */
        color: white;
        text-decoration: none;
        top: -38px;
        right: 13px;
    }

    nav.mobile .menu-toggle:hover {
        /* Menu close button on hoveer */
        color: #fff;
    }

    /* MENU LIST STYLE */
    nav.mobile ul {
        list-style: none;
        font-weight: 300;
        margin: 0;
        padding: 0;
        padding: 50px;
    }

    nav.mobile ul li {
        /* border-top: 1px solid #454545; */
        /* border-bottom: 1px solid #151515; */
        position: relative;
    }

    /* FIRST LEVEL */
    nav.mobile ul li a {
        position: relative;
        display: block;
        font-size: 24px;
        padding: 10px 0;
        color: white;
        text-decoration: none;
        /* border-left: 4px #333 solid; */
        /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); */
        text-align: left;
        font-family: 'Roboto Slab', serif;
    }

    nav.mobile ul li:first-of-type a {
        font-family: 'Mogra', cursive;
        font-size: 18px;
    }

    nav.mobile ul li a:hover {
        background: rgba(45, 45, 45, 0.5);
        color: #fff;
        /* border-left: 4px #CB1C1C solid; */
        /* border highlight - Change to fit match site colors */
    }

    /* SECOND LEVEL */
    nav.mobile ul li li:last-child {
        border: none;
    }

    nav.mobile ul li li a {
        background: #444;
        position: relative;
        display: block;
        padding: 10px 10px 10px 15px;
        border-left: 4px #444 solid;
        color: #ccc;
        text-decoration: none;
    }

    nav.mobile ul li li a:hover {
        background: rgba(65, 65, 65, 0.5);
    }

    /* THIRD LEVEL */
    nav.mobile ul li li li:last-child {
        border: none;
    }

    nav.mobile ul li li li a {
        background: #555;
        position: relative;
        display: block;
        padding: 10px 10px 10px 25px;
        color: #ccc;
        text-decoration: none;
        border-left: 4px #555 solid;
    }

    nav.mobile ul li li li a:hover {
        background: rgba(85, 85, 85, 0.5);
    }

    nav.mobile ul li .click {
        /* dropdown menu idicator arrow be sure to include this image with your image files */
        position: absolute;
        display: block;
        cursor: pointer;
        z-index: 12399994;
        top: 0;
        right: 0;
        width: auto;
        height: auto;
        padding: 17px 20px;
        color: #fff;

    }

    .nav-footer {
        color: #1B1B1B;
        position: relative;
        text-align: center;
        font-size: 14px;
        line-height: 16px;
        padding: 15px 0;
    }

    /* FONT AWESOME ICONS */
    nav.mobile ul li a .fa {
        width: 25px;
        font-weight: 100;
        padding: 8px 3px;
        margin: 0 6px 0 0;
        text-align: center;
        background: #292929;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    }


    nav.mobile ul li .fa-chevron-down {
        color: #999;
    }

    /* SLIDE DOWN NAV STYLES */
    /*#menu-button{display:inline-block;position:relative;line-height:60px;z-index:400;line-height:1;text-align:right;font-family:interstate,sans-serif;font-size:16px;letter-spacing:0.03em;line-height:32px;text-align:left;color:#413f40;text-transform:uppercase;font-weight:bold;}#menu-button a{color:#000;text-decoration:none;}nav.mobile{display:block;position:fixed;top:0;top:-100%;width:100%;height:100%;background:#eaeaea;z-index:99999;overflow:auto;}.flexSurround{display:flex;align-items:center;justify-content:center;flex-direction:column;height:90vh;overflow:hidden;}nav.mobile .social-media{position:relative;text-decoration:none;display:inline-block;font-size:16px;word-spacing:13px;padding:0 0 0 15px;color:#ccc!important;}nav.mobile .social-media a:link,nav.mobile .social-media a:visited{color:#ccc;text-decoration:none;}nav.mobile .social-media a:hover,nav.mobile .social-media a:active{color:#fff;text-decoration:underline;}nav.mobile .mobile_top{position:relative;display:block;padding:0;margin:50px 0 10px 0;color:#999;font-size:18px;font-weight:400;top:0;right:0;width:100%;}nav.mobile .menu-toggle{position:absolute;padding:3px 8px 3px;font-family:Arial,sans-serif;font-size:44px;font-weight:100;line-height:1;color:var(--neutral2);text-decoration:none;bottom:0px;right:13px;}nav.mobile .menu-toggle:hover{color:var(--secondary2);}nav.mobile ul{list-style:none;font-weight:300;margin:0;padding:0;width:100%;}nav.mobile ul *{transition:all 0.1s ease-out;}nav.mobile ul li{position:relative;}nav.mobile ul li a{position:relative;display:block;font-size:16px;padding:16px;color:var(--neutral2);font-family:interstate,sans-serif;text-decoration:none;text-align:center;text-transform:uppercase;}nav.mobile ul li a:hover{background:rgba(45,45,45,0.5);color:#f9f9f9;}nav.mobile ul li li:last-child{border:none;}nav.mobile ul li li a{background:#444;position:relative;display:block;padding:10px 10px 10px 15px;border-left:4px #444 solid;color:#ccc;text-decoration:none;}nav.mobile ul li li a:hover{background:rgba(65,65,65,0.5);}nav.mobile ul li li li:last-child{border:none;}nav.mobile ul li li li a{background:#555;position:relative;display:block;padding:10px 10px 10px 25px;color:#ccc;text-decoration:none;border-left:4px #555 solid;}nav.mobile ul li li li a:hover{background:rgba(85,85,85,0.5);}nav.mobile ul li .click{position:absolute;display:block;cursor:pointer;z-index:12399994;top:0;right:0;width:auto;height:auto;padding:17px 20px;color:#fff;}.nav-footer{color:#1B1B1B;position:relative;text-align:center;font-size:14px;line-height:16px;padding:15px 0;}nav.mobile ul li a .fa{width:25px;font-weight:100;padding:8px 3px;margin:0 6px 0 0;text-align:center;background:#292929;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;text-shadow:1px 1px 1px rgba(0,0,0,0.3);}nav.mobile ul li .fa-chevron-down{color:#999;}*/

}


@media screen and (max-width: 1020px) {
    #menu-button {
        width: 34%;
    }
}

@media screen and (max-width:450px) {
    #menu-button {
        width: 100%;
    }
}